/* CSS Document */

#news .list{
	background-image: url(box.png);
	float: left;
	height: 91px;
	width: 418px;
	margin-right: 10px;
	margin-bottom: 20px;
	padding: 15px 11px;
}

#news .photo{
	background-color: #cacaca;
	padding: 3px;
	float: left;
	height: 75px;
	width: 100px;
	margin-top: 5px;
}

#news .frame{
	float: right;
	height: auto;
	width: 300px;
}
#news .date{
	color: #F00;
	height: 28px;
	width: 292px;
	padding-left: 8px;
}
#news .caption{
	width: 282px;
	padding-left: 18px;
	background-image: url(dot.jpg);
	background-repeat: no-repeat;
	background-position: 8px center;
	height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #848484;
}
#news .depiction{
	width: 292px;
	padding-left: 8px;
	height: auto;
}